Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000304OpenIVUser interfacepublic2015-04-17 05:162015-05-15 22:00
Reportermandel99 
Assigned ToGooD-NTS 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.5 
Target Version2.6.3Fixed in Version2.6.3 
Summary0000304: Search button is not displayed
DescriptionSearch button is not displayed at all
TagsNo tags attached.
Game[ALL]
Attached Filesjpg file icon search.jpg [^] (78,675 bytes) 2015-04-17 05:16

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-17 05:16 mandel99 New Issue
2015-04-17 05:16 mandel99 File Added: search.jpg
2015-04-25 14:47 GooD-NTS Assigned To => GooD-NTS
2015-04-25 14:47 GooD-NTS Status new => assigned
2015-04-25 14:47 GooD-NTS Target Version => 2.6
2015-05-06 20:10 GooD-NTS Target Version 2.6 => 2.6.3
2015-05-15 22:00 GooD-NTS Status assigned => resolved
2015-05-15 22:00 GooD-NTS Fixed in Version => 2.6.3
2015-05-15 22:00 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker